uuid: 7a11f65f-ae85-403d-9dd7-18a612b95dec
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_fg_sme_partly_constrained
field_name: field_fg_sme_partly_constrained
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
